@media(min-width:1600px) {
    .banner {
        background-position: 40%;
    }
    .wh .item {
        width: 23%;
    }
}

@media(max-width:1600px) {
    .logo img {
        width: 540px;
    }
    .logo {
        top: 20px;
        left: 30px;
    }
    .banner .banCon h6 {
        font-size: 25px;
    }
    .banner .banCon h1 {
        font-size: 60px;
    }
    .banner .banCon h5 {
        font-size: 25px;
    }
    .banner .banCon a {
        font-size: 30px;
    }
    p,
    li {
        font-size: 20px;
    }
    h2 {
        font-size: 50px;
    }
    .gloCon figure img {
        width: 100px;
    }
    .wh .item h4 {
        font-size: 30px;
    }
    .wh {
        justify-content: center;
    }
    .wh .item {
        width: 23%;
    }
    .global .acade .aca figure img {
        width: 166px;
    }
    .global .acade h3 {
        font-size: 35px;
    }
    .take .heading a {
        font-size: 35px;
    }
    .banner{
        background-position: center;
    }
}

@media(max-width:1400px) {
    .container {
        padding: 0 120px;
    }
    .banner {
        background-position: 45%;
    }
    p,
    li {
        font-size: 18px;
    }
    .infor .infAll .item {
        padding: 0 30px;
    }
    h2 {
        font-size: 40px;
    }
    .tySli h4 {
        font-size: 25px;
        padding-bottom: 9px;
    }
    .programme .prog .heading,
    .hired .heading,
    .whoever .heading,
    .edge .heading,
    .campus .heading {
        padding-bottom: 30px;
    }
    .programme .prog .progC {
        padding: 30px;
    }
    .wh .item h4 {
        font-size: 25px;
    }
    .wh .item {
        padding: 15px;
        min-height: 140px;
    }
    .group .mdLogo figure img {
        width: 170px;
    }
}

@media(max-width:1200px) {
    .container {
        padding: 0 20px;
    }
}

@media(max-width:992px) {
    .banner {
        height: auto;
    }
    .banner .banCon h6 {
        font-size: 18px;
    }
    .banner .banCon h1 {
        font-size: 40px;
    }
    p,
    li {
        font-size: 12px;
    }
    .infor .infAll .item {
        padding: 0 20px;
    }
    .infor .infAll {
        padding: 30px;
    }
    .inside {
        text-align: center;
        padding-bottom: 0;
    }
    .inside br {
        display: none;
    }
    .inside h2 {
        padding-bottom: 10px;
    }
    h2 {
        font-size: 30px;
    }
    .tySfgf1 figure {
        height: 260px;
    }
    .tySfgf1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .tySfgf1 {
        padding: 30px;
    }
    .tySli h4 {
        font-size: 20px;
        padding-bottom: 5px;
    }
    .programme .prog .row .col-lg-4:nth-child(3) .progC {
        background: #000000;
        color: #ffffff;
    }
    .programme .prog .row .col-lg-4:nth-child(4) .progC {
        background: #dcddde;
        color: #000;
    }
    .programme .prog .row {
        gap: 10px 0;
        --bs-gutter-x: 10px;
    }
    .wh .item {
        min-height: 100px;
        width: 31%;
    }
    .wh .item h4 {
        font-size: 20px;
    }
    .edge .edAl .item {
        width: 32%;
    }
    .edge .edAl {
        flex-wrap: wrap;
        justify-content: center;
    }
    .global .acade .aca {
        flex-wrap: wrap;
    }
    .global .acade .aca figure {
        width: 50%;
    }
    .global .acade h3 {
        font-size: 30px;
        width: 30%;
    }
    .group .mdLogo figure img {
        width: 110px;
    }
    .industry .container {
        padding: 0 0px 0px 20px;
    }
    .industry .col-lg-4 {
        width: 35%;
    }
    .industry .col-lg-8 {
        width: 68%;
    }
    .indR {
        padding: 60px 30px 60px 70px;
    }
    .gloArrow {
        left: -57px;
        top: 10px;
    }
    .take .heading a {
        font-size: 25px;
        padding: 10px 40px;
        margin: 40px;
    }
}

@media(max-width:768px) {
    .logo img {
        width: 350px;
    }
    .banner .banCon h1 {
        font-size: 36px;
    }
    .banner .banCon h5,
    .banner .banCon a {
        font-size: 20px;
    }
    h2 {
        font-size: 25px;
    }
    .tySli h4 {
        font-size: 16px;
    }
    .slParent {
        padding: 25px 30px;
    }
    .programme .prog .heading,
    .hired .heading,
    .whoever .heading,
    .edge .heading,
    .campus .heading {
        padding-bottom: 20px;
    }
    .wh .item {
        width: 47%;
    }
    .global .acade h3 {
        font-size: 20px;
    }
    .global .acade .aca figure img {
        width: 120px;
    }
    .group .mdLogo figure img {
        width: 80px;
    }
    .sliderInfo h5 {
        font-size: 14px;
    }
    .indR {
        padding: 40px 10px 35px 40px;
    }
    .gloArrow {
        left: 0px;
        top: 4px;
    }
    .gloArrow .com {
        width: 25px;
        height: 25px;
    }
    .gloArrow .com i {
        font-size: 20px;
    }
    .industry {
        padding-top: 0;
    }
    .take .heading a {
        font-size: 20px;
    }
    .banner{
        background: url(../img/Hospitality_Mobile-Banner.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        height: 80vh;
        background-position: top;
    }
    .logo {
       display: none;
    }
    .banner .banCon {
        margin-top: 10px;
        display: none;
    }
    .global::after {
        background-position: center;
    }
    .global .acade h3 br {
        display: none;
    }
    .global .acade .aca figure:nth-child(1) {
        border-right: 2px solid #d7d7d7;
    }
     .global .acade .aca figure:nth-child(3) {
        border-right: 2px solid #d7d7d7;
    }
}

@media(max-width:576px) {
    .logo {
        top: 10px;
        left: 10px;
    }
    .logo img {
        width: 270px;
    }
    .banner .banCon h6 {
        font-size: 12px;
    }
    .banner .banCon h1 {
        font-size: 23px;
        padding-top: 10px;
    }
    .banner .banCon h5,
    .banner .banCon a {
        font-size: 14px;
    }
    .banner .banCon a {
        padding: 5px 47px;
    }
    .banner .banCon h5 {
        padding: 25px 0 10px;
    }
    .banner .banCon {
        margin-top: 10px;
    }
    .banner {
        padding-bottom: 30px;
        background-position: 18%;
    }
    .infor .infAll .item {
        width: 49%;
    }
    .infor .infAll {
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px 0;
        padding: 30px 10px;
    }
    .infor .infAll .item {
        padding: 0 10px;
    }
    .infor .infAll .item:nth-child(2) {
        border: none;
    }
    .infor .infAll .item,
    .infor .infAll .item:nth-child(2) {
        width: 100%;
    }
    section {
        padding: 40px 0;
    }
    h2 br {
        display: none;
    }
    .typCon .tySfgf1:first-child,
    .tySfgf1 {
        width: 100%;
    }
    .typCon {
        flex-direction: column;
    }
    .tySfgf1 {
        padding: 40px 30px 30px;
        border-radius: 0px 0 10px 10px;
        margin-top: -20px;
    }
    .indArrow i {
        font-size: 20px;
    }
    .indArrow {
        bottom: -40px;
    }
    .programme .prog {
        padding: 40px 10px;
    }
    .programme .prog .progC {
        padding: 20px;
        border-radius: 10px;
    }
    .wh {
        gap: 10px;
    }
    .wh .item h4 {
        font-size: 14px;
    }
    .edge .edAl .item {
        width: 48%;
        padding: 10px;
    }
    .global .heading h2 {
        padding-bottom: 10px;
    }
    .global .heading br {
        display: none;
    }
    .global .heading {
        padding-bottom: 30px;
    }
    .global .acade {
        flex-direction: column;
        text-align: center;
        padding: 20px;
    }
    .global .acade h3,
    .global .acade .aca {
        width: 100%;
    }
    .global .acade .aca figure img {
        width: 90px;
    }
    .global .acade .aca {
        gap: 10px 0;
    }
    .global .acade h3 {
        padding-bottom: 15px;
    }
    .group .mdLogo {
        padding: 14px;
        flex-wrap: wrap;
        gap: 20px 0;
        justify-content: center;
    }
    .group .mdLogo figure {
        width: 46%;
    }
    .group .mdLogo figure:nth-child(2) {
        border: none;
    }
    .industry .col-lg-4,
    .industry .col-lg-8 {
        width: 100%;
    }
    .industry .container {
        padding: 0 20px 0px 20px;
    }
    .indR {
        border-radius: 0 0 10px 10px;
        padding: 40px 20px;
    }
    .industry .col-lg-8 {
        margin-left: 0;
        margin-top: -20px;
    }
    .indSlider .item {
        place-content: end;
    }
    .indL {
        border-radius: 10px;
        padding: 10px 20px 0;
    }
    h2 {
        font-size: 20px;
    }
    .take .heading a {
        font-size: 16px;
        margin: 25px 25px 50px;
    }
    .banner {
        background-position: top;
        height: 60vh;
    }

}